CREATE TABLE grc_otbi_access_gt (
    ROW_NUM             NUMBER(19, 0) ,
    ACCESS_ID           VARCHAR2(2048),
    ACCESS_NAME         VARCHAR2(4000),
    ACCESS_DISP_NAME    VARCHAR2(4000),
    ACCESS_DESC         VARCHAR2(4000),
    ACCESS_TYPE         VARCHAR2(256) ,
    ROW_NUM             NUMBER(19, 0) ,
    ACCESS_ID           VARCHAR2(2048),
    ACCESS_NAME         VARCHAR2(4000),
    ACCESS_DISP_NAME    VARCHAR2(4000),
    ACCESS_DESC         VARCHAR2(4000),
    ACCESS_TYPE         VARCHAR2(256) ,
    CONSTRAINT pk_grc_otbi_access_gt PRIMARY KEY (ROW_NUM, ROW_NUM)
);
